Subject: bug#11276: minibuffers windows can no longer explictly be resized

From: martin rudalics <[email-masked]>
Date: Thu, 19 Apr 2012 08:56:54 +0200

> In Emacs 23.4, it works to do:
 >
 > emacs -Q
 > M-x C-x ^ C-x ^

Which command does this run?  I can't reasonably input "^" from the
command prompt here.

 >    (the minibuffer window gets one line taller each time)
 >
 > But in the current trunk, that has no effect.

Does it work if you set `resize-mini-windows' to nil?  If I do that
here, I can, for example, drag the divider between the emacs -Q main
window and the minibuffer window with the mouse.

 > (The manual also says:
 >
 >    You can resize it permanently by using the window sizing commands in
 >    the frame's other window, when the minibuffer is not active.
 >
 > I don't know what this means. It doesn't seem to work in any version of
 > Emacs that I can find.)

The terminology "in the frame's other window" seems to indicate that
this was written in an earlier century.

martin